@charset "utf-8";

a img{
	border: none;
}

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

body {
	margin: 0px;
	padding: 0px;
	border: 0px; /* 旧IE対応 */
	text-align: center;
	min-width: 1100px; /* 可変ブラウザの最小 */
	background: url(/img/main_bg.png) repeat center 466px #ffffff;
}
#container {
	width: auto;
	height: auto;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	background: url(/img/body_bg1.jpg) repeat-x center 145px transparent;
}

/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

/* ヘッダーココから */
#header {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	background: url(/img/header_bg1.jpg) no-repeat center top #ffffff;
}
#header2 {
	clear: left;
	position: relative;
	width: 1100px;
	height: auto;
	margin: 0px auto;
	padding: 0px;
}
#he_left {
	position: absolute;
	z-index: 10;
	top: 38px;
	left: 16px;
	width: 229px;
	height: 66px;
}
#he_left p {
	margin: 0px;
	padding: 0px;
}
#he_left .header_nav1 { }
#he_left .header_nav2 { }
#he_left .header_nav1 ul, #he_left .header_nav2 ul { }
#he_left .header_nav1 li.gyou2, #he_left .header_nav2 li.gyou2 { }
#he_left .header_nav1 li.gyou_end, #he_left .header_nav2 li.gyou_end { }
.header_nav li.gyou2 { }
.header_nav li.gyou3 { }
.header_nav li.gyou3_2 { }
.header_nav li.gyou_end { }
#he_right {
	position: relative;
	text-align: right;
	height: 145px;
}
#he_right_a {
	position: absolute;
	top: 0px;
	right: 0px;
}
.header_nav {
	margin: 30px 0px;
	padding: 0px;
}
.header_nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.header_nav li {
	display: inline-block;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	vertical-align: top;
}
.header_nav li.header_func a{
	display: block;
	background-color: #1459A4;
}
.header_nav li.header_func a:hover,.header_nav li.header_func a:active{
	background-color: #448625;
}
.header_nav li#haikei_color span a {
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: center center;
	border-left: 1px solid #ffffff;
}
.header_nav li#haikei_color span a:hover,.header_nav li#haikei_color span a:active{
	background-color: #448625;
}
.header_nav li#haikei_color span a#haikei_white {
	background-image: url(/img/haikei_white.png);
	border-left: none;
}
.header_nav li#haikei_color span a#haikei_black {
	background-image: url(/img/haikei_black.png);
}
.header_nav li#haikei_color span a#haikei_blue {
	background-image: url(/img/haikei_blue.png);
}
.header_nav li#moji_size span {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 128px;
	height: 35px;
}
.header_nav li#moji_size span a {
	display: inline-block;
	vertical-align: top;
/*	display: block;
	position: absolute;*/
/*	top: 50%;
	margin-top: -15px;
*/	width: 57px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: center center;
	border-left: 1px solid #ffffff;
}
.header_nav li#moji_size span a#moji_default {
	/*left: 0;*/
	background-image: url(/img/moji_default.png);
	border-left: none;
}
.header_nav li#moji_size span a#moji_large {
	/*right: 0;*/
	background-image: url(/img/moji_large.png);
}

li#func_ruby a {
	display: inline-block;
	border-left: 1px solid #ffffff;
}
li#func_ruby a:first-child {
	border-left: none;
}
/* ヘッダーココまで */

/*フッター*/
#footer {
/*	float: left;*/
	clear: both;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	border-top: 5px solid #448624;
	background: #ffffff;
	position: relative;
}
#author_img {
	position: relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width: 160px;
}
#author_img img {
	padding: 0px;
	margin: 0px 0px 0px 5px;
}
#author_info {
	clear: both;
	width: 1040px;
	height: auto;
	margin: 0px auto;
}
#author_info .footer_navi {
	margin: 0px;
	padding: 2px 0px 0px 0px;
}
#author_info .footer_navi ul {
	margin: 0px;
	padding: 0px;
}
#author_info .footer_navi li {
	display: inline-block;
	margin: 0px;
	padding: 8px 10px 8px 20px;
	list-style-type: none;
	background: url(/img/icon_circle_green.png) no-repeat left center;
}
#author_info .footer_navi li:first-child {
	border: none;
}
#author_info .footer_navi li.navi_end { }
#author_box {
	position: relative;
	margin: 0px;
	padding: 0px;
	line-height: 1.75em;
	background: url(/img/footer_bg1.png) no-repeat right bottom;
}

#footer_logo {
	white-space: nowrap;
	vertical-align: middle;
	display: inline-table;
}
#footer_logo > *{
	display: table-cell;
	vertical-align: middle;
}

#author_box #footer_logo p {
	padding: 0;
	margin: 0;
	vertical-align: middle;
}
#author_box #footer_logo p.footer_houjinbangou:before{
	content: '/';
	margin: 0 10px;
}

#author_box ul#footer_shisyo {
	/* position: absolute; */
	/* top: 0px; */
	/* left: 330px; */
	margin: 0px;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}
#author_box ul#footer_shisyo li {
	display: inline-block;
	width: 120px;
	height: 35px;
	margin-left: 1px;
}
#author_box ul#footer_shisyo li a{
	display: block;
	width: 120px;
	height: 35px;
	background-color: #1459A4;
	background-repeat: no-repeat;
	background-position: center center;
}
#author_box ul#footer_shisyo li a:hover,#author_box ul#footer_shisyo li a:active{
	background-color: #448625;
}
#author_box ul#footer_shisyo li#footer_link_map a{
	background-image: url(/img/footer_link_map.png);
}
#author_box ul#footer_shisyo li#footer_link_jikan a{
	background-image: url(/img/footer_link_jikan.png);
}
#author_box ul#footer_shisyo li#footer_link_soshiki a{
	background-image: url(/img/footer_link_soshiki.png);
}

#author_box p {
	padding: 10px 0px;
	margin: 0px;
}
p#footer_author_information span{
	display: inline-block;
	padding-right: 1em;
}
p#footer_author_information span#footer_author_mail{
	border-left: 1px solid #000000;
	padding-left: 1em;
	padding-right: 0px;
}
#copyright {
	font-size: 80%;
	margin: 0px;
	padding: 1em;
	padding-bottom: 50px;
	text-align: center;
	color: #000000;
	background: url(/img/footer_bg2.png) repeat-x center bottom #0093DD;
}
/*フッターここまで*/

a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 3カラム */
#mymainback {
	clear: both;
	width: 1040px;
	height: auto;
/*	float: left;*/
	float: none;
	margin: 0px auto;
	padding: 0px 30px;
	line-height: 120%;
	background: #ffffff;
}
#sidebar1 {
/*	width: 184px;*/
	width: 235px;
	padding-bottom: 2em;
	float: left;
	margin-top: 0px;
/*	margin-right: -184px;*/
	margin-right: -300px;
	position: relative;
	z-index: 3;
}
.sidebar1_box {
	width: auto;
	border: 1px solid #cccccc;
	padding: 4px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#sidebar1 h2 {
	clear: both;
	font-size: 110%;
	margin: 0px;
	padding: 12px;
}
#sidebar1 .soshiki_back {
	padding: 0px;
	width: 100%;
}
#main {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: -235px;
	padding: 0px;
	position: relative;
	z-index: 1;
}
#main_a {
	margin-right: 235px;
	margin-left: 235px;
	padding: 0px 30px 0px 30px;
	z-index: 2;
}
#sidebar2 {
	width: 235px;
	float: left;
	position: relative;
	z-index: 3;
	margin: 0px -300px 0px 0px;
	padding: 0px 0px 2em;
}
#sidebar2 p {
	margin: 0px;
	padding: 2px;
}
#sidebar2_top, #sidebar2_bottom img {
	display: none;
}
/* トップページ、詳細ページ（ここまで） */

/* パンくずナビここから */
#pankuzu_wrap{
	padding: 15px 0px;
}
.pankuzu {
	clear: both;
	font-size: 90%;
	padding: 0.4em 0px 0.4em 56px;
	margin: 0px 0px 6px;
	text-align: left;
	background: none;
}
.pankuzu:first-child {
	background: url(/img/icon_pankuzu.png) no-repeat left 2px;
}
/* パンくずナビここまで */

/* 印刷用アイコン */
#content_header {
	margin: 8px 0px;
}
#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0px;
	padding: 0px 0px 0px 22px;
	background: url(/img/print-icon.jpg) no-repeat left center;
	height: 1em;
}
#main #main_a #lifestage{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
}
#main #main_a #lifestage h2{
	background: none transparent;
	margin: 0px;
	padding: 10px;
}
#main #main_a #lifestage ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 630px;
	margin-left: -10px;
}
#main #main_a #lifestage ul li {
	display: inline-block;
	width: 80px;
	height: 90px;
	margin: 0px 0px 10px 10px;
	border-left: none;
}
#main #main_a #lifestage ul li a{
	display: block;
	background: #448624;
}
#main #main_a #lifestage ul li a:hover,
#main #main_a #lifestage ul li a:active{
	background: #1459A4;
}

.gglmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#site_footer{
	clear: both;
}

.external_link_text{
	display: none;
}